=== demo/plugin/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# demo/plugin/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnuplot
pkgincludedir = $(includedir)/gnuplot
pkglibdir = $(libdir)/gnuplot
pkglibexecdir = $(libexecdir)/gnuplot
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
noinst_PROGRAMS = demo_plugin.so$(EXEEXT)
subdir = demo/plugin
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(top_srcdir)/mkinstalldirs $(top_srcdir)/depcomp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/alpha.m4 \
	$(top_srcdir)/m4/apple.m4 $(top_srcdir)/m4/beos.m4 \
	$(top_srcdir)/m4/msdos.m4 $(top_srcdir)/m4/next.m4 \
	$(top_srcdir)/m4/pkg.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am_demo_plugin_so_OBJECTS = demo_plugin_so-demo_plugin.$(OBJEXT)
demo_plugin_so_OBJECTS = $(am_demo_plugin_so_OBJECTS)
demo_plugin_so_LDADD = $(LDADD)
demo_plugin_so_LINK = $(CCLD) $(demo_plugin_so_CFLAGS) $(CFLAGS) \
	$(demo_plugin_so_LDFLAGS) $(LDFLAGS) -o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(demo_plugin_so_SOURCES)
DIST_SOURCES = $(demo_plugin_so_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.14
AWK = gawk
CACA_CONFIG = 
CAIROEPS_CFLAGS = -D_REENTRANT -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 
CAIROEPS_LIBS = -lcairo 
CAIROPANGO_CFLAGS = -pthread -D_REENTRANT -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 
CAIROPANGO_LIBS = -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lcairo 
CAIROPDF_CFLAGS = -pthread -D_REENTRANT -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
CAIROPDF_LIBS = -lz -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lcairo -lglib-2.0 
CC = gcc
CCDEPMODE = depmode=gcc3
CC_FOR_BUILD = gcc
CFLAGS = -Wall -g -O0 -Wno-sign-compare -Wdeclaration-after-statement -Wno-unused-function -Wno-unused-but-set-variable -Wno-deprecated-declarations
CPP = gcc -E
CPPFLAGS =   -I/usr/include  -pthread -D_REENTRANT -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16  -pthread -D_REENTRANT -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  -I/usr/lib64/qt5/include/QtNetwork -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtSvg -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtPrintSupport -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtWidgets -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtGui -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtCore -I/usr/lib64/qt5/include 
CXX = c++
CXXCPP = c++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2 -I/usr/lib64/wx/include/ -I/usr/lib64/wx/include/gtk2-unicode-release-2.8 -I/usr/include/wx-2.8 -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D__WXGTK__  -pthread -D_REENTRANT -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16  -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2  -fPIE 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DIST_CONTACT = 
DVIPS = dvips
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EMACS = no
EXEEXT = 
GDLIB_CONFIG = /usr/bin/gdlib-config
GIHDIR = ${datarootdir}/gnuplot/5.0
GREP = /usr/bin/grep
GTK_CFLAGS = -D_REENTRANT -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/directfb -I/usr/include/libdrm -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libxml2 -I/usr/include/freetype2 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -lpangocairo-1.0 -latk-1.0 -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KPSEXPAND = kpsexpand
LATEX = latex
LDFLAGS =  -Wl,-z,relro -Wl,-O1 -Wl,--build-id -Wl,--enable-new-dtags -L/usr/lib64
LIBCERF_CFLAGS = 
LIBCERF_LIBS = 
LIBOBJS = 
LIBRARIES_FOR_X =  -lX11 
LIBS = -ldl -lm -lcerf  -lz -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lcairo -lglib-2.0 
LINUXSUID = 
LN_S = ln -s
LRELEASE = /usr/lib64/qt5/bin/lrelease
LTLIBOBJS = 
LUA_CFLAGS = 
LUA_LIBS = -llua -lm 
MAINT = #
MAKEINFO = makeinfo
MKDIR_P = /usr/bin/mkdir -p
MOC = /usr/lib64/qt5/bin/moc
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJEXT = o
PACKAGE = gnuplot
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gnuplot
PACKAGE_STRING = gnuplot 5.0.rc2
PACKAGE_TARNAME = gnuplot
PACKAGE_URL = 
PACKAGE_VERSION = 5.0.rc2
PANGO_1_10_2_CFLAGS = 
PANGO_1_10_2_LIBS = 
PATH_SEPARATOR = :
PDFLATEX = pdflatex
PDFLIB_CONFIG = 
PKG_CONFIG = /usr/bin/pkg-config
PLAINTEX = tex
QT_CFLAGS = -I/usr/lib64/qt5/include/QtNetwork -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtSvg -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtPrintSupport -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtWidgets -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtGui -I/usr/lib64/qt5/include -I/usr/lib64/qt5/include/QtCore -I/usr/lib64/qt5/include 
QT_LIBS = -lQt5Network -lQt5Svg -lQt5PrintSupport -lQt5Widgets -lQt5Gui -lQt5Core 
RCC = /usr/lib64/qt5/bin/rcc
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TERMLIBS =  -lreadline  -lncurses  -lz -lgd -lgd -ljpeg -lz -lm -lpng16 -lfreetype -lfontconfig -lfreetype -lfontconfig -lXpm -lX11 -lvpx -ltiff -llua -lm 
TERMXLIBS = 
TEXDIR = /usr/share/texmf-local/tex/latex/gnuplot
TEXHASH = texhash
TROFF = troff
TUTORIAL = notutorial
UIC = /usr/lib64/qt5/bin/uic
VERSION = 5.0.rc2
VERSION_MAJOR = 5.0
WX_CONFIG = /usr/bin/wx-config
