=== debian/changelog ===
gnuplot5 (5.0.0~rc+dfsg2-1) unstable; urgency=medium

  * [6c51a9d] Update copyright-file.
  * [796b51a] Replace binary by Source-version in d/control.
  * [5e8c834] Remove README.Debian and TODO.
  * [5e486cc] Update debian/watch.
  * [947cf8e] Add Files-Excluded into d/copyright.
  * [f90ab32] Imported Upstream version 5.0.0~rc2+dfsg. (Closes: #763504)
  * [163b2af] Remove beos-specific code.
  * [52c53de] Remove gnuplot.doc from source and binary.
  * [0bc7e41] Refresh patches.
  * [f69cc4e] Simplify autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Mon, 29 Sep 2014 22:49:44 +0200

gnuplot5 (5.0.0~rc+dfsg-1) unstable; urgency=medium

  * Initial packaging. (Closes: #754506)

 -- Anton Gladky <gladk@debian.org>  Fri, 11 Jul 2014 23:36:40 +0200
