=== debian/control ===
Source: gnuplot5
Section: math
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Standards-Version: 3.9.5
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 9),
 dh-autoreconf,
 libcairo2-dev,
 libedit-dev,
 libgd2-dev,
 liblua5.1-dev,
 libpango1.0-dev,
 libpng-dev,
 qt5-default,
 qtbase5-dev,
 qtbase5-dev-tools,
 qttools5-dev-tools,
 libqt5webkit5-dev,
 libqt5opengl5-dev,
 libqt5svg5-dev,
 libx11-dev,
 libxt-dev,
 pkg-config,
 texinfo,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-latex-recommended,
 zlib1g-dev
Homepage: http://gnuplot.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gnuplot5.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gnuplot5.git
XS-Testsuite: autopkgtest

Package: gnuplot5
Architecture: all
Depends:
 gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox,
 ${misc:Depends}
Suggests:
 gnuplot5-doc
Provides:
 gnuplot
Description: Command-line driven interactive plotting program, version 5
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package is for transition and to install a full-featured gnuplot
 supporting the X11-output.

Package: gnuplot5-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: Command-line driven interactive plotting program. Doc-package
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot5-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains the additional documentation.

Package: gnuplot5-nox
Architecture: any
Depends:
 gnuplot5-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 fonts-liberation,
 groff
Conflicts:
 gnuplot5-qt,
 gnuplot5-x11
Replaces:
 gnuplot5-qt,
 gnuplot5-x11
Suggests:
 gnuplot5-doc
Description: Command-line driven interactive plotting program. No-X package
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot5-x11. The QT-output is packaged in gnuplot5-qt.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package is for working without an X server.

Package: gnuplot5-qt
Architecture: any
Depends:
 gnuplot5-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 gnuplot5-doc
Conflicts:
 gnuplot5-x11,
 gnuplot5-nox
Replaces:
 gnuplot5-x11,
 gnuplot5-nox
Provides:
 gnuplot5-nox
Description: Command-line driven interactive plotting program. QT-package
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains the terminal driver that enables gnuplot to plot
 images interactively under X11. Most users will want this, it is however
 packaged separately so that low-end systems don't need X installed to use
 gnuplot.
 .
 The package provides gnuplot5-x11 and gnuplot5-nox terminals plus an
 additional QT-terminal for output (not default one).

Package: gnuplot5-x11
Architecture: any
Depends:
 gnuplot5-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 gnuplot5-qt,
 gnuplot5-nox
Replaces:
 gnuplot5-qt,
 gnuplot5-nox
Suggests:
 gnuplot5-doc
Provides:
 gnuplot5-nox
Description: Command-line driven interactive plotting program. X-package
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot5-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains the terminal driver that enables gnuplot to plot
 images interactively under X11. Most users will want this, it is however
 packaged separately so that low-end systems don't need X installed to use
 gnuplot.

Package: gnuplot5-data
Architecture: all
Section: doc
Depends:
 aglfn,
 gnuplot-tex,
 ${misc:Depends}
Description: Command-line driven interactive plotting program. Data-files
 Gnuplot is a portable command-line driven interactive data and function
 plotting utility that supports lots of output formats, including drivers
 for many printers, (La)TeX, (x)fig, Postscript, and so on. The X11-output
 is packaged in gnuplot-x11.
 .
 Data files and self-defined functions can be manipulated by the internal
 C-like language. Can perform smoothing, spline-fitting, or nonlinear fits,
 and can work with complex numbers.
 .
 This package contains data-files which are used by -nox, -x11 and -qt.
