=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# Tell compiler where should find lua headers
export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/lua5.1

BUILDDIR_NOX = $(CURDIR)/debian/build-nox
BUILDDIR_X11 = $(CURDIR)/debian/build-x11
BUILDDIR_QT = $(CURDIR)/debian/build-qt
MANPNOX = $(CURDIR)/debian/gnuplot5-nox/usr/share/man/man1/gnuplot5-nox.1

conf_opts += \
	--prefix=/usr \
	--mandir=\$${prefix}/share/man \
	--libexecdir=\$${prefix}/lib/gnuplot5 \
	--datadir=\$${prefix}/share/gnuplot5 \
	--with-gihdir=\$${prefix}/share/gnuplot5 \
	--without-lasergnu \
	--with-png \
	--with-gd \
	--without-lisp-files \
	--without-linux-vga \
	--with-readline=bsd

override_dh_auto_configure:
	mkdir -p $(BUILDDIR_NOX)
	cd $(BUILDDIR_NOX);  ./../../configure $(conf_opts) --with-qt=no --without-x --disable-wxwidgets --disable-wxt
	mkdir -p $(BUILDDIR_X11)
	cd $(BUILDDIR_X11); ../../configure $(conf_opts) --with-qt=no --disable-wxt
	mkdir -p $(BUILDDIR_QT)
	cd $(BUILDDIR_QT); ../../configure $(conf_opts)  --enable-qt --disable-wxt

override_dh_auto_build-arch:
	dh_auto_build -a -- -C $(BUILDDIR_NOX)/src
	dh_auto_build -a -- -C $(BUILDDIR_X11) pkglibexecdir='$$(libexecdir)'
	dh_auto_build -a -- -C $(BUILDDIR_QT) pkglibexecdir='$$(libexecdir)'

override_dh_auto_build-indep:
	cp -f term/PostScript/prologue.ps docs/psdoc/
	dh_auto_build -i -- -C $(BUILDDIR_X11)/docs ps info gpcard.ps
	dh_auto_build -i -- -C $(BUILDDIR_X11)/tutorial tutorial.dvi tutorial.ps
	dh_auto_build -i -- -C $(BUILDDIR_X11)/demo
	dh_auto_build -i -- -C docs/psdoc ps_fontfile_doc.ps
	mkdir -p docs/htmldocs
	$(MAKEINFO) --html --force --output=docs/htmldocs/ docs/gnuplot.texi

override_dh_auto_install:
	$(MAKE) -C $(BUILDDIR_NOX) install DESTDIR=$(CURDIR)/debian/tmp/NOX/ \
		pkglibexecdir='$$(libexecdir)'
	mv $(CURDIR)/debian/tmp/NOX/usr/bin/gnuplot $(CURDIR)/debian/tmp/NOX/usr/bin/gnuplot5-nox
	mv $(CURDIR)/debian/tmp/NOX/usr/share/man/man1/gnuplot.1 $(CURDIR)/debian/tmp/NOX/usr/share/man/man1/gnuplot5-nox.1
	mv $(CURDIR)/debian/tmp/NOX/usr/share/gnuplot5/gnuplot.gih $(CURDIR)/debian/tmp/NOX/usr/share/gnuplot5/gnuplot5-nox.gih
	$(MAKE) -C $(BUILDDIR_X11) install DESTDIR=$(CURDIR)/debian/tmp/X11/ \
		pkglibexecdir='$$(libexecdir)'
	mv $(CURDIR)/debian/tmp/X11/usr/bin/gnuplot $(CURDIR)/debian/tmp/X11/usr/bin/gnuplot5-x11
	mv $(CURDIR)/debian/tmp/X11/usr/share/man/man1/gnuplot.1 $(CURDIR)/debian/tmp/X11/usr/share/man/man1/gnuplot5-x11.1
	mv $(CURDIR)/debian/tmp/X11/usr/share/gnuplot5/gnuplot.gih $(CURDIR)/debian/tmp/X11/usr/share/gnuplot5/gnuplot5-x11.gih
	$(MAKE) -C $(BUILDDIR_QT) install DESTDIR=$(CURDIR)/debian/tmp/QT/ \
		pkglibexecdir='$$(libexecdir)'
	mv $(CURDIR)/debian/tmp/QT/usr/bin/gnuplot $(CURDIR)/debian/tmp/QT/usr/bin/gnuplot5-qt
	mv $(CURDIR)/debian/tmp/QT/usr/share/man/man1/gnuplot.1 $(CURDIR)/debian/tmp/QT/usr/share/man/man1/gnuplot5-qt.1
	mv $(CURDIR)/debian/tmp/QT/usr/share/gnuplot5/gnuplot.gih $(CURDIR)/debian/tmp/QT/usr/share/gnuplot5/gnuplot5-qt.gih

override_dh_auto_test:

override_installchangelogs:
	dh_installchangelogs -pgnuplot5-doc ChangeLog

override_dh_installman:
	dh_installman
	# Fix manpage for nox-version. (Closes: #744218)
	sed -i 's/\[X11 options\] //g' $(MANPNOX)
	sed -i 's/plotting program/plotting program (no-X version)/g' $(MANPNOX)
	sed -i '/SH\ X11\ OPTIONS/,/command line\./ d' $(MANPNOX)
