=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://sf.net/gnuplot/gnuplot-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
