## gnuplot5 5.0.0+dfsg1

=== debian/changelog ===
gnuplot5 (5.0.0+dfsg1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Anton Gladky <gladk@debian.org>  Wed, 06 May 2015 22:12:07 +0200

gnuplot5 (5.0.0+dfsg1-1) unstable; urgency=medium

  * [6654139] Update description of doc.patch.
  * [d62554c] Remove docs/gnuplot.doc from Files-Excluded.
  * [0bde847] Update watch-file.
  * [094380f] Update d/copyright.
  * [03fde84] Use cme fix dpkg-control.
  * [5b554ce] Fix package build with -A option.

 -- Anton Gladky <gladk@debian.org>  Tue, 28 Apr 2015 21:38:18 +0200

gnuplot5 (5.0.0+dfsg1-1~exp1) experimental; urgency=medium

  * [852f781] Imported Upstream version 5.0.0+dfsg1
  * [ebf57b8] Remove doc-patch.
  * [a4d5d14] Update d/watch.
  * [6b6db31] Update d/copyright.
  * [7907a7a] Update doc-generation.
  * [e56cfca] Enable wxt-terminal.

 -- Anton Gladky <gladk@debian.org>  Thu, 22 Jan 2015 23:15:42 +0100

gnuplot5 (5.0.0~rc+dfsg3-1) experimental; urgency=medium

  [ Anton Gladky ]
  * [3071bf2] Imported Upstream version 5.0~rc3
  * [d89f2c1] Set Standards-Version: 3.9.6. No changes.

  [ Mattia Rizzolo ]
  * [8770897] Do not build-depend on qt5-default. (Closes: #769235)

 -- Anton Gladky <gladk@debian.org>  Tue, 18 Nov 2014 19:18:52 +0100
