=== debian/control ===
--- 
+++ 
@@ -1,51 +1,48 @@
 Source: gnuplot5
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
+Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders:
- Anton Gladky <gladk@debian.org>
-Standards-Version: 3.9.5
-Build-Depends:
- autoconf,
- automake,
- debhelper (>= 9),
- dh-autoreconf,
- libcairo2-dev,
- libedit-dev,
- libgd2-dev,
- liblua5.1-dev,
- libpango1.0-dev,
- libpng-dev,
- qt5-default,
- qtbase5-dev,
- qtbase5-dev-tools,
- qttools5-dev-tools,
- libqt5webkit5-dev,
- libqt5opengl5-dev,
- libqt5svg5-dev,
- libx11-dev,
- libxt-dev,
- pkg-config,
- texinfo,
- texlive-fonts-recommended,
- texlive-latex-base,
- texlive-latex-extra,
- texlive-latex-recommended,
- zlib1g-dev
+Build-Depends: autoconf,
+               automake,
+               debhelper (>= 9),
+               dh-autoreconf,
+               libcairo2-dev,
+               libedit-dev,
+               libgd2-dev,
+               liblua5.1-dev,
+               libpango1.0-dev,
+               libpng-dev,
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               qttools5-dev-tools,
+               latex2html,
+               libqt5webkit5-dev,
+               libqt5opengl5-dev,
+               libqt5svg5-dev,
+               libx11-dev,
+               libxt-dev,
+               pkg-config,
+               texinfo,
+               texlive-fonts-recommended,
+               texlive-font-utils,
+               texlive-latex-base,
+               texlive-latex-extra,
+               texlive-latex-recommended,
+               libwxgtk3.0-dev,
+               zlib1g-dev
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gnuplot5.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/gnuplot5.git
 Homepage: http://gnuplot.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gnuplot5.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/gnuplot5.git
-XS-Testsuite: autopkgtest
 
 Package: gnuplot5
 Architecture: all
-Depends:
- gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox,
- ${misc:Depends}
-Suggests:
- gnuplot5-doc
-Provides:
- gnuplot
+Depends: gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox,
+         ${misc:Depends}
+Suggests: gnuplot5-doc
+Provides: gnuplot
 Description: Command-line driven interactive plotting program, version 5
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
@@ -62,8 +59,7 @@
 Package: gnuplot5-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Command-line driven interactive plotting program. Doc-package
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
@@ -78,21 +74,16 @@
 
 Package: gnuplot5-nox
 Architecture: any
-Depends:
- gnuplot5-data (= ${source:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- fonts-liberation,
- groff
-Conflicts:
- gnuplot5-qt,
- gnuplot5-x11
-Replaces:
- gnuplot5-qt,
- gnuplot5-x11
-Suggests:
- gnuplot5-doc
+Depends: gnuplot5-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: fonts-liberation,
+            groff
+Suggests: gnuplot5-doc
+Conflicts: gnuplot5-qt,
+           gnuplot5-x11
+Replaces: gnuplot5-qt,
+          gnuplot5-x11
 Description: Command-line driven interactive plotting program. No-X package
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
@@ -107,20 +98,15 @@
 
 Package: gnuplot5-qt
 Architecture: any
-Depends:
- gnuplot5-data (= ${source:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Suggests:
- gnuplot5-doc
-Conflicts:
- gnuplot5-x11,
- gnuplot5-nox
-Replaces:
- gnuplot5-x11,
- gnuplot5-nox
-Provides:
- gnuplot5-nox
+Depends: gnuplot5-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gnuplot5-doc
+Conflicts: gnuplot5-x11,
+           gnuplot5-nox
+Provides: gnuplot5-nox
+Replaces: gnuplot5-x11,
+          gnuplot5-nox
 Description: Command-line driven interactive plotting program. QT-package
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
@@ -140,20 +126,15 @@
 
 Package: gnuplot5-x11
 Architecture: any
-Depends:
- gnuplot5-data (= ${source:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Conflicts:
- gnuplot5-qt,
- gnuplot5-nox
-Replaces:
- gnuplot5-qt,
- gnuplot5-nox
-Suggests:
- gnuplot5-doc
-Provides:
- gnuplot5-nox
+Depends: gnuplot5-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: gnuplot5-doc
+Conflicts: gnuplot5-qt,
+           gnuplot5-nox
+Provides: gnuplot5-nox
+Replaces: gnuplot5-qt,
+          gnuplot5-nox
 Description: Command-line driven interactive plotting program. X-package
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
@@ -172,10 +153,9 @@
 Package: gnuplot5-data
 Architecture: all
 Section: doc
-Depends:
- aglfn,
- gnuplot-tex,
- ${misc:Depends}
+Depends: aglfn,
+         gnuplot-tex,
+         ${misc:Depends}
 Description: Command-line driven interactive plotting program. Data-files
  Gnuplot is a portable command-line driven interactive data and function
  plotting utility that supports lots of output formats, including drivers
