=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Tell compiler where should find lua headers
 export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/lua5.1
+
+# Force the use of qt5
+export QT_SELECT=qt5
 
 BUILDDIR_NOX = $(CURDIR)/debian/build-nox
 BUILDDIR_X11 = $(CURDIR)/debian/build-x11
@@ -29,25 +32,18 @@
 
 override_dh_auto_configure:
 	mkdir -p $(BUILDDIR_NOX)
-	cd $(BUILDDIR_NOX);  ./../../configure $(conf_opts) --with-qt=no --without-x --disable-wxwidgets --disable-wxt
+	cd $(BUILDDIR_NOX);  ./../../configure $(conf_opts) --with-qt=no --without-x --disable-wxwidgets
 	mkdir -p $(BUILDDIR_X11)
-	cd $(BUILDDIR_X11); ../../configure $(conf_opts) --with-qt=no --disable-wxt
+	cd $(BUILDDIR_X11); ../../configure $(conf_opts) --with-qt=no --with-tutorial
 	mkdir -p $(BUILDDIR_QT)
-	cd $(BUILDDIR_QT); ../../configure $(conf_opts)  --enable-qt --disable-wxt
+	cd $(BUILDDIR_QT); ../../configure $(conf_opts)  --enable-qt
 
-override_dh_auto_build-arch:
+override_dh_auto_build:
 	dh_auto_build -a -- -C $(BUILDDIR_NOX)/src
 	dh_auto_build -a -- -C $(BUILDDIR_X11) pkglibexecdir='$$(libexecdir)'
 	dh_auto_build -a -- -C $(BUILDDIR_QT) pkglibexecdir='$$(libexecdir)'
-
-override_dh_auto_build-indep:
-	cp -f term/PostScript/prologue.ps docs/psdoc/
-	dh_auto_build -i -- -C $(BUILDDIR_X11)/docs ps info gpcard.ps
-	dh_auto_build -i -- -C $(BUILDDIR_X11)/tutorial tutorial.dvi tutorial.ps
-	dh_auto_build -i -- -C $(BUILDDIR_X11)/demo
-	dh_auto_build -i -- -C docs/psdoc ps_fontfile_doc.ps
-	mkdir -p docs/htmldocs
-	$(MAKEINFO) --html --force --output=docs/htmldocs/ docs/gnuplot.texi
+	cd $(BUILDDIR_X11)/docs; $(MAKE) pdf; $(MAKE) ps; $(MAKE) html; ls
+	cd $(BUILDDIR_X11)/tutorial; $(MAKE) pdf; $(MAKE) ps; ls
 
 override_dh_auto_install:
 	$(MAKE) -C $(BUILDDIR_NOX) install DESTDIR=$(CURDIR)/debian/tmp/NOX/ \
@@ -66,14 +62,18 @@
 	mv $(CURDIR)/debian/tmp/QT/usr/share/man/man1/gnuplot.1 $(CURDIR)/debian/tmp/QT/usr/share/man/man1/gnuplot5-qt.1
 	mv $(CURDIR)/debian/tmp/QT/usr/share/gnuplot5/gnuplot.gih $(CURDIR)/debian/tmp/QT/usr/share/gnuplot5/gnuplot5-qt.gih
 
-override_dh_auto_test:
-
 override_installchangelogs:
 	dh_installchangelogs -pgnuplot5-doc ChangeLog
 
-override_dh_installman:
-	dh_installman
+override_dh_installman-arch:
+	dh_installman -a
 	# Fix manpage for nox-version. (Closes: #744218)
 	sed -i 's/\[X11 options\] //g' $(MANPNOX)
 	sed -i 's/plotting program/plotting program (no-X version)/g' $(MANPNOX)
 	sed -i '/SH\ X11\ OPTIONS/,/command line\./ d' $(MANPNOX)
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(BUILDDIR_NOX)
+	rm -rf $(BUILDDIR_X11)
+	rm -rf $(BUILDDIR_QT)
