## gnuplot5 5.0.1+dfsg1

=== debian/changelog ===
gnuplot5 (5.0.1+dfsg1-2ubuntu1) wily; urgency=medium

  * Add 13_no_pie.patch: Don't build with -fPIE, Qt barfs on that with
    gcc >= 5. (http://code.qt.io/cgit/qt/qtbase.git/commit/?id=3eca75d)
    (Closes: #795076)
  * debian/rules: Also drop "pie" from hardening flags. Instead, build with
    -fPIC; it's conceptually wrong, but it's what the above Qt check insists
    on.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 16:06:00 +0200

gnuplot5 (5.0.1+dfsg1-2build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:18:41 +0200

gnuplot5 (5.0.1+dfsg1-2) unstable; urgency=medium

  [ Vincent Lefevre ]
  * Team upload.
  * [1171a98] Provide info manual. (Closes: #778757)

 -- Anton Gladky <gladk@debian.org>  Mon, 29 Jun 2015 23:36:42 +0200

gnuplot5 (5.0.1+dfsg1-1) unstable; urgency=medium

  * [c0fd77e] Imported Upstream version 5.0.1+dfsg
  * [be6c05e] Add suffix to uscan tarball.
  * [47f23a2] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Wed, 17 Jun 2015 17:54:45 +0200
