=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gnuplot5
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
 Testsuite: autopkgtest
@@ -31,7 +32,8 @@
                texlive-latex-extra,
                texlive-latex-recommended,
                libwxgtk3.0-dev,
-               zlib1g-dev
+               zlib1g-dev,
+               emacs24
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gnuplot5.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/gnuplot5.git
