## gnuplot5 5.0.2+dfsg1

=== debian/changelog ===
gnuplot5 (5.0.2+dfsg1-1) unstable; urgency=medium

  * [d183a84] Remove so-files from d/copyright (fixed by upstream)
  * [9a496d5] Imported Upstream version 5.0.2+dfsg1. (Closes: #806039)
  * [5be40e0] Refresh patches.
  * [65d724b] Update d/copyright.
  * [09f724d] Add dh-lua to BD.

 -- Anton Gladky <gladk@debian.org>  Tue, 12 Jan 2016 08:11:01 +0100

gnuplot5 (5.0.1+dfsg1-3) unstable; urgency=medium

  [ Martin Pitt <martin.pitt@ubuntu.com> ]
  * Add 13_no_pie.patch: Don't build with -fPIE, Qt barfs on that with
    gcc >= 5. (http://code.qt.io/cgit/qt/qtbase.git/commit/?id=3eca75d)
    (Closes: #795076)
  * debian/rules: Also drop "pie" from hardening flags. Instead, build with
    -fPIC; it's conceptually wrong, but it's what the above Qt check insists
    on.

 -- Anton Gladky <gladk@debian.org>  Tue, 11 Aug 2015 22:07:13 +0200
