=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnuplot5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
 Testsuite: autopkgtest
@@ -9,6 +8,7 @@
                automake,
                debhelper (>= 9),
                dh-autoreconf,
+               dh-lua,
                libcairo2-dev,
                libedit-dev,
                libgd2-dev,
